// @flow
import { ApolloClient } from "apollo-client"
import { HttpLink } from "apollo-link-http"
import { InMemoryCache } from "apollo-cache-inmemory"
import { gql } from "graphql-tag"

const graphqlClient = new ApolloClient({
	link: new HttpLink(),
	cache: new InMemoryCache(),
})
graphqlClient.query({ query: gql`query { counter { count } }` })
	.then(console.log)
	.catch(console.error)
