// @flow
import express from "express"
import bodyParser from "body-parser"
import { 
	graphqlExpress,
} from "apollo-server-express"
import schema from "../schema"

import type {
	$Application,
} from "express"

export default (): $Application => {
	const app = express()
	
	app.use("/graphql", bodyParser.json(), graphqlExpress({
		schema
	}))

	return app
}

