// @flow
import { makeExecutableSchema } from "graphql-tools"
import typeDefs from "./types.graphql"
import resolvers from "./resolvers"
import { queries, mutations } from "./resolvers"

const schema = makeExecutableSchema({
	typeDefs,
	resolvers,
})

export {
	typeDefs,
	queries,
	mutations,
	schema,
	resolvers,
}

