module.exports = {
	"env": {
		"browser": true,
		"es6": true
	},
	"extends": [
		"plugin:flowtype/recommended",
		"eslint:recommended",
	],
	"parser": "babel-eslint",
	"parserOptions": {
		"ecmaFeatures": {
			"experimentalObjectRestSpread": true,
			"jsx": true
		},
		"sourceType": "module"
	},
	"plugins": [
		"react",
		"flowtype",
	],
	"rules": {
		"indent": [
			"error",
			"tab"
		],
		"linebreak-style": [
			"error",
			"unix"
		],
		"quotes": [
			"error",
			"double"
		],
		"semi": [
			"error",
			"never"
		],
		"react/jsx-uses-vars": "error",
		"react/jsx-uses-react": "error",
	},
	"settings": {
		"flowtype": {
			"onlyFilesWithFlowAnnotation": true,
		},
	},
};
