// @flow

type Counter = {
	count: number
}

let globalCounter: Counter = {
	count: 0
}

export default {
	Query: {
		counter() {
			return globalCounter
		},
	},
	Mutation: {
		add() {
			globalCounter.count += 1
			return globalCounter
		},
		remove() {
			globalCounter.count -= 1
			return globalCounter
		},
	},
	Counter: {
		count(counter: Counter) {
			return counter.count
		},
	}
}

